IDCVSSSummaryLast (major) updatePublished
CVE-2007-3134 4.3
Multiple cross-site scripting (XSS) vulnerabilities in atomPhotoBlog.php in Atom PhotoBlog 1.0.9 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) Your Name, (2) Your Homepage, and (3) Your Comment fields, when usi
29-07-2017 - 01:32 08-06-2007 - 16:30
CVE-2007-3135 4.3
Cross-site scripting (XSS) vulnerability in atomPhotoBlog.php in Atom Photoblog 1.0.9 and earlier allows remote attackers to inject arbitrary web script or HTML via the tag parameter.
16-10-2018 - 16:47 08-06-2007 - 16:30
Back to Top Mark selected
Back to Top